<template>
  <div>
    <span class="icon pin -cobalt" />
    {{ address }}
  </div>
</template>

<script>
export default {
  name: 'address',
  props: {
    item: {
      type: Object,
      default: () => {},
    },
  },
  computed: {
    address() {
      return this.item.addressTitle
    },
  }
}
</script>

<style lang="scss" scoped>
.icon {
  padding-right: 5px;
}
</style>
